[Desktop Entry]
Name=DesQArchiver
Type=Application
GenericName=Qt5 Archiver
Comment=Light-weight Qt5 File Archiver
Icon=desq-archiver
TryExec=/usr/bin/desq-archiver
Exec=desq-archiver
Terminal=false
Categories=Qt;System;Archiving;Compression;Utilities
StartupNotify=true
MimeType=application/x-cpio;application/x-shar;application/x-tar;application/x-compressed-tar;application/octet-stream;application/x-xz-compressed-tar;application/x-lzma-compressed-tar;application/x-lz4-compressed-tar;application/x-bzip-compressed-tar;application/x-tarz;application/x-cd-image;application/zip;application/x-archive;application/x-xar;application/x-7z-compressed;application/x-lzip;application/x-lz4;text/x-uuencode;application/x-lzop;application/gzip;application/x-bzip;application/x-lzma;application/x-xz;application/x-lrzip;
